.product-form__mobile-sticky-button.keyboard-open {
  visibility: hidden !important;
  pointer-events: none !important;
  opacity: 0 !important;
  transition: none !important;
}

@media screen and (max-width: 749px) {
  .quantity__input {
    font-size: max(1.6rem, var(--gsc-fz-12)) !important;
  }
}
